Jump to content

Build 10A432 not recognized when determining whether a program can be installed

10a432 determining program can be installed snow leopard

  • Please log in to reply
No replies to this topic

#1
Daan1508

Daan1508

    InsanelyMac Protégé

  • Members
  • Pip
  • 2 posts
Hi there!

Have a working installation of 10A432 going now, but I can not install certain programs that require a certain version of Mac OSX, such as Pro Tools (9), or even the NVIDIA Quadro drivers!

This really bothers me, is there a way to work around this?

Daan





Also tagged with one or more of these keywords: 10a432, determining, program, can, be, installed, snow, leopard


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy